package org.project.entity.enemies;

public class Dragon extends Enemy{
    private final static EnemyStats stats = new EnemyStats(360, 22, 150);
    public Dragon() { super(stats); }

    @Override
    public String getType() {
        return "Dragon";
    }
}
